body {
  background-color: #e7e7e7;
  max-width: 100% !important;
  overflow: hidden;
}
body .fixed-menu {
  padding: 10px;
}
body .login {
  padding-top: 14%;
  margin-top: 10%;
  margin-bottom: 10%;
}
body .login h3 {
  font-family: 'Lobster', cursive;
}
body .image {
  padding-top: 5%;
}
body .image img {
  width: 100%;
}
body footer .information {
  margin-top: 50px;
  padding: 60px;
  background-color: #444;
}
body footer .information .ui.horizontal.segment {
  text-align: center;
  color: #fff;
}
body footer .copyright {
  background-color: #333;
  padding: 10px;
}
body footer .copyright p {
  text-align: center;
  color: #808080;
  padding-top: 5px;
}
